» Ubuntu » Balíky

Error

two or more packages specified (libxul0d hardy)